[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPen.EndCap

The sort of EndCap used on the Pen

## Declaration

Source position: graphics.pp line 641

`published property TPen.EndCap: TPenEndCap read FEndCap write SetEndCap default pecRound;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.